This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024815 - [RFE] in main Users tab, list VMs where the user is connected or logged in
[RFE] in main Users tab, list VMs where the user is connected or logged in
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Andrew Cathrow
Shai Revivo
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 09:27 EDT by David Jaša
Modified: 2014-09-07 18:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-03 02:35:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2013-10-30 09:27:36 EDT
Description of problem:
In VMs main tab, administrator can see who is connected user and logged in user of a particular VM. It would be nice to have inverse information in main Users tab: in the user listing, add columns with count of VMs that the users are connected to/logged in and there could be a new VMs sub-tab that would list the particular VMs.

Similar view could be exposed in API as well

Version-Release number of selected component (if applicable):
3.3

How reproducible:
always

Steps to Reproduce:
1. try to see to which VMs is some user connected (or in what VMs is the user logged in)
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-10-30 11:37:32 EDT
connected should be ok, since we keep this info.
logged in is based on a string from the guest, not something i'd like us to do match on.
Comment 2 Itamar Heim 2014-08-03 02:35:10 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.